EZ_CallWidgetCallbacks(3)

NAME
EZ_CallWidgetCallbacks, EZ_CallWidgetMotionCallbacks, - invoke callbacks registered to a widget

SYNOPSIS
#include <EZ.h>

void   EZ_CallWidgetCallbacks( EZ_Widget *widget)
void   EZ_CallWidgetMotionCallbacks( EZ_Widget  *widget)

ARGUMENTS
widget Specifies an EZ widget.

DESCRIPTION

These functions execute all callback procedures registered to the specified callback list of a widget.

SEE ALSO
EZ_CreateWidget(3), EZ_AddEventHandler(3), EZ_AddWidgetCallBack(3)